netactview(1)

NAME
netactview - graphical network connections viewer

SYNOPSIS
netactview

DESCRIPTION

With netactview you can view the current network connections using a graphical interface.

The shown network connections information is similar with the output of the standard command line tool netstat when used for network connections:
    netstat -patu
    netstat -patun

netactview documentation is online using the wiki format:
    http://netactview.sourceforge.net/wiki/

AUTHORS

Written by Mihai Varzaru <mihaiv@gmail.com>.

SEE ALSO
netstat(8)